.fc3blooddragon_homepage .branding { height:660px; background:#000 url('bg_fcbd_home_branding.jpg') 50% 0 no-repeat; -webkit-background-size:2000px 660px; }

/*---| HEADER |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fc3blooddragon_homepage #header_home {
    width: 100%;
    height: 660px;
}


/*---| SEO |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fcbd_homepage_desc		{ float:left; padding:0 10px; width:460px; min-height:510px; }
.fcbd_homepage_desc h2	{ padding:10px 0; color:#0fbcdc; background:none; }
.fcbd_homepage_desc p	{ line-height:16px; }
.fcbd_homepage_desc img	{ float:left; margin:0 20px 20px 0; }

/*---| NEWS |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fcbd_detail_newsbox	{ float:left; padding:0 10px; margin:0 0 30px 0; width:460px; min-height:360px; }
.fcbd_detail_newsbox h2	{ float:left; padding:5px 15px; height:60px; line-height:60px; }
/*
.fcbd_detail_newsbox a.seeAll { float:left; display:block; margin:0 0 0 1px; width:auto; line-height:80px; text-align:right; text-transform:uppercase; background:#356e81 url('fcbd_arrow_see-all.png') 85% 50% no-repeat; display:none; }
.fcbd_detail_newsbox a.seeAll:hover { text-decoration:none; background-color:#63919e; }
*/
.fcbd_detail_newsbox .sum.featured		{ height:10px; line-height:0; border-bottom:0 none; clear:both; }
.fcbd_detail_newsbox .sum				{ margin:0 10px; width:440px; height:100px; border-bottom:1px solid #085e6e; }
.fcbd_detail_newsbox .sum .tn			{ float:left; margin:0; padding:10px; width:140px; height:80px; }
.fcbd_detail_newsbox .sum .tn img		{ width:140px; height:80px; }
.fcbd_detail_newsbox .sum .tn b			{ display:none; }
.fcbd_detail_newsbox .sum .txt			{ float:left; padding:10px 0 10px 0; width:280px; height:80px; }
.fcbd_detail_newsbox .sum .txt h4		{ line-height:20px; color:#0fbcdc; font-family:"Courier New", Courier, monospace; }
/*
.fcbd_detail_newsbox .sum .txt h4 a		{ padding:0; margin:0; color:#0fbcdc; background:none; }
*/
.fcbd_detail_newsbox .sum .txt p		{ color:#fff; height:40px; overflow:hidden; }
.fcbd_detail_newsbox .sum .txt a        { padding:0 0 0 14px; margin:0; color:#cb0285; background:url('fcbd_arrow_more.png') 0% 50% no-repeat; text-transform:uppercase; }
.fcbd_detail_newsbox .sum .txt .sharing-btn	{ display:none; }
.fcbd_detail_newsbox .sum .txt h4 a        { line-height:20px; color:#0fbcdc; font-family:"Courier New", Courier, monospace; background:none; padding:0; }

/* multipage */
.fcbd_detail_newsbox .pager_dynamic				{ margin:0 10px; width:440px; height:30px; }
.fcbd_detail_newsbox .pager_dynamic div			{ float:left; cursor:pointer; }
.fcbd_detail_newsbox .pager_dynamic div span	{ padding:0 20px 0 0; }

.fcbd_detail_newsbox .pager_dynamic .pg-normal				{ color:#0fbcdc; font-size:12px; line-height:20px; }
.fcbd_detail_newsbox .pager_dynamic .pg-normal:hover		{  }
.fcbd_detail_newsbox .pager_dynamic .pg-selected,
.fcbd_detail_newsbox .pager_dynamic .pg-selected:hover		{ color:#fff; }
.fcbd_detail_newsbox .pager_dynamic .pg-unclickable,
.fcbd_detail_newsbox .pager_dynamic .pg-unclickable:hover	{ opacity:0.5; cursor:default; }

.ie7 .fcbd_detail_newsbox .pager_dynamic .pg-unclickable,
.ie7 .fcbd_detail_newsbox .pager_dynamic .pg-unclickable:hover,
.ie8 .fcbd_detail_newsbox .pager_dynamic .pg-unclickable,
.ie8 .fcbd_detail_newsbox .pager_dynamic .pg-unclickable:hover	{ filter:alpha(opacity=50); }

.fcbd_detail_newsbox .pager_dynamic .pgIndex				{ margin:0 5px; line-height:30px; text-align:center; }
.fcbd_detail_newsbox .pager_dynamic .pgIndex.pg-selected	{ }
.fcbd_detail_newsbox .pager_dynamic .pgIndex				{ }

.fcbd_detail_newsbox .pager_dynamic .prev,
.fcbd_detail_newsbox .pager_dynamic .next,
.fcbd_detail_newsbox .pager_dynamic .last,
.fcbd_detail_newsbox .pager_dynamic .first	{ height:20px; line-height:20px; text-align:center; color:#fff; text-transform:uppercase; }

.fcbd_detail_newsbox .pager_dynamic .first	{ display:none; }
.fcbd_detail_newsbox .pager_dynamic .prev	{ float:left; margin:0 20px 0 0; padding:5px 5px 5px 30px; background:url("fcbd_arrow_prev.png") 10% 45% no-repeat; text-align:left; }
.fcbd_detail_newsbox .pager_dynamic .next	{ float:right; padding:5px 30px 5px 5px; background:url("fcbd_arrow_next.png") 90% 45% no-repeat; text-align:right; }
.fcbd_detail_newsbox .pager_dynamic .last	{ display:none; }

/*---| PROMO 01 |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fcbd_home_promo_01 { clear:left; position:relative; float:left; margin:5px; padding:10px; width:290px; height:160px; }
	.fcbd_home_promo_01 a { display:block; height:100%; background:url('fcbd_home_promo_bg.png') center no-repeat; }
	.fcbd_home_promo_01 a img { margin:1px; /*border:4px solid #0fbcdc;*/ margin:9px 0 0 9px; width:272px; height:142px; }
	.fcbd_home_promo_01 a > span { position:absolute; bottom:0; right:0; z-index:20; padding:5px 25px 5px 10px; height:20px; color:#fff; background:#cb0285 url('fcbd_arrow_more_cta.png') 97% 50% no-repeat; text-transform:uppercase;  text-shadow:1px 1px 1px #444; }
	.fcbd_home_promo_01 a + span { position:absolute; top:0; left:0; z-index:10; color:#fff; }
	.fcbd_home_promo_01 a + span h2 { max-width:230px; min-height:25px; line-height:25px; padding:5px 12px; }

/*---| PROMO 02 |----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fcbd_home_promo_02 { position:relative; float:left; margin:5px; padding:10px; width:290px; height:160px; }
	.fcbd_home_promo_02 a { display:block; height:100%; background:url('fcbd_home_promo_bg.png') center no-repeat; }
	.fcbd_home_promo_02 a img { margin:1px; /*border:4px solid #0fbcdc;*/ margin:9px 0 0 9px; width:272px; height:142px; }
	.fcbd_home_promo_02 a > span { position:absolute; bottom:0; right:0; z-index:20; padding:5px 25px 5px 10px; height:20px; color:#fff; background:#cb0285 url('fcbd_arrow_more_cta.png') 97% 50% no-repeat; text-transform:uppercase;  text-shadow:1px 1px 1px #444;}
	.fcbd_home_promo_02 a + span { position:absolute; top:0; left:0; z-index:10; color:#fff; }
	.fcbd_home_promo_02 a + span h2 { max-width:230px; min-height:25px; line-height:25px; padding:5px 12px; }

/*---| PROMO 03 |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fcbd_home_promo_03 { position:relative; float:left; margin:5px; padding:10px; width:290px; height:160px; }
	.fcbd_home_promo_03 a { display:block; height:100%; background:url('fcbd_home_promo_bg.png') center no-repeat; }
	.fcbd_home_promo_03 a img { margin:1px; /*border:4px solid #0fbcdc;*/ margin:9px 0 0 9px; width:272px; height:142px; }
	.fcbd_home_promo_03 a > span { position:absolute; bottom:0; right:0; z-index:20; padding:5px 25px 5px 10px; height:20px; color:#fff; background:#cb0285 url('fcbd_arrow_more_cta.png') 97% 50% no-repeat; text-transform:uppercase; text-shadow:1px 1px 1px #444; }
	.fcbd_home_promo_03 a + span { position:absolute; top:0; left:0; z-index:10; color:#fff; }
	.fcbd_home_promo_03 a + span h2 { max-width:230px; min-height:25px; line-height:25px; padding:5px 12px; }

.fcbd_home_promo_01:hover a,
.fcbd_home_promo_02:hover a,
.fcbd_home_promo_03:hover a			{ color:#fff; text-decoration:none; }

.fcbd_home_promo_01:hover span h2,
.fcbd_home_promo_02:hover span h2,
.fcbd_home_promo_03:hover span h2	{ color:#fff; background-color:#cb0285; }

.fcbd_home_promo_01:hover a span,
.fcbd_home_promo_02:hover a span,
.fcbd_home_promo_03:hover a span	{ color:#fff; background-color:#0fbcdc; }